
@font-face {
    font-family: 'LuzSans';
    src: url('../fonts/LuzSans-Medium.woff2') format('woff2'),
        url('../fonts/LuzSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'LuzSans';
    src: url('../fonts/LuzSans-Book.woff2') format('woff2'),
        url('../fonts/LuzSans-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LuzSans';
    src: url('../fonts/LuzSans-Heavy.woff2') format('woff2'),
        url('../fonts/LuzSans-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'LuzSans';
    src: url('../fonts/LuzSans-HeavyItalic.woff2') format('woff2'),
        url('../fonts/LuzSans-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: 'LuzSans';
    src: url('../fonts/LuzSans-BookItalic.woff2') format('woff2'),
        url('../fonts/LuzSans-BookItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'LuzSans';
    src: url('../fonts/LuzSans-Light.woff2') format('woff2'),
        url('../fonts/LuzSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

/*Default-CSS*/
input[type="file"]::-webkit-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-moz-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-ms-file-upload-button {
	cursor:pointer; 
}
input[type="file"]::-o-file-upload-button {
	cursor:pointer; 
}
input[type="file"] {
	cursor:pointer; 
}
input::-moz-focus-inner{border:0;outline:none;}
button::-moz-focus-inner{border:0;outline:none;}
select::-moz-focus-inner{border:0;outline:none;}
option::-moz-focus-inner{border:0;outline:none;}
a::-moz-focus-inner{border:0;outline:none;}
button,a{border:0;outline:none;}
button:focus,
select:focus,
option:focus,
button:active,
select:active,
option:active,
button::-moz-focus-inner,
select::-moz-focus-inner,
option::-moz-focus-inner {
    outline: none;
    border: none;
}
html body{
    font-family: 'LuzSans';
	margin:0;
	overflow-x:hidden;
	padding-top:0;
	font-size: 16px;
	color:#333;
	background:#fff;
}
*::-moz-selection {
	color: #fff;
	background:#000;
}
*::-webkit-selection {
	color: #fff;
	background:#000;
}
*::-webkit-input-placeholder { 
	color: #333333;
	opacity:1;
}
*:-moz-placeholder { 
	color: #333333;
	opacity:1;
}
*::-moz-placeholder { 
	color: #333333;
	opacity:1;
}
*:-ms-input-placeholder { 
	color: #333333;
	opacity:1;
}
a,div a:hover, div a:active, div a:focus, button {
	text-decoration: none;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-ms-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
	transition:all 0.5s ease 0s; 
}
a, span,div a:hover, div a:active, button {
	text-decoration: none;
}
*::after, *::before, * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
body a {
	outline: none;
	color:#999999;
}
body a:hover {
	color:#000;
}
body .clearfix, body .clear {
	clear:both;
	line-height:100%;
}
body .clearfix{
	height:auto;
}
*{
	outline:none!important;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clr:after, 
ul:after, 
.clearfix:after, 
li:after,
.grve-container:after {
	clear:both;
	display:block;
	content:"";
}
div input, div select, div textarea, div button{
    font-family: 'LuzSans';
}
body h1, body h2, body h3, body h4, body h5, body h6{
    font-family: 'LuzSans';
	line-height:120%;
	color:#333;
	font-weight: 500;
	margin:0 0 15px;
}
body h1 { font-size: 24px;}
body h2 { font-size: 22px;}
body h3 { font-size: 18px;}
body h4 { font-size: 16px;}
body h5 { font-size: 12px;}
body h6 { font-size: 10px;}
body h1:last-child, 
body h2:last-child, 
body h3:last-child, 
body h4:last-child, 
body h5:last-child, 
body h6:last-child{
	margin-bottom:0;
}
div select {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
div select option {
	font-size: 13px;
	color:#333;
	padding: 2px 5px;
}
img {
	margin: 0 auto;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height:auto;
}
body p {
	color: #030000;
	font-family: "LuzSans";
	font-size: 16px;
	line-height:180%;
	margin: 0 0 18px;
	padding: 0;
	text-align: justify;
}
body p:empty{
	margin:0;
	line-height:0;
}
body p:last-child{
	margin-bottom:0;
}
p strong {
	font-weight: bold;
}
.color-white p{
	color:#fff;
}
.a-left p{
	text-align:left;
}
.a-right p{
	text-align:right;
}
.a-left{
	text-align:left;
}
.a-right{
	text-align:right;
}
.a-center{
	text-align:center;
}
.a-center p{
	text-align:center;
}
label em ,
label .required{
	color: #ff0000;
	display: inline-block;
	font-style: normal;
	font-weight:normal;
	vertical-align: top;
	margin-left:5px;
}
.hidden{
	display:none!important;
}
iframe{
	display:block;
	width:100%;
}
.gm-style img {
	max-height: inherit;
	max-width: none;
}
*{
	 -webkit-tap-highlight-color: rgba(0,0,0,0);
	 -webkit-tap-highlight-color: transparent; 
	 -moz-tap-highlight-color: rgba(0,0,0,0);
	 -moz-tap-highlight-color: transparent; 
	 -ms-tap-highlight-color: rgba(0,0,0,0);
	 -ms-tap-highlight-color: transparent; 
	 -o-tap-highlight-color: rgba(0,0,0,0);
	 -o-tap-highlight-color: transparent; 
}
.container:after{
	content:"";
	display:block;
	clear:both;
}
body .container,
body .grve-container{
	width:100%;
	max-width:950px;
	padding-left:15px;
	padding-right:15px;
	margin:0 auto;
	position:relative;
	float:none;
}
body .container .container{
	padding-left:0;
	padding-right:0;
}
/*scroll Hide*/
html.toggle_menu,
html.no-scroll{
	overflow: hidden;
	height:100%;
}
html.toggle_menu body ,
html.no-scroll body {
	overflow: hidden;
	height:100%;
}
html.video-popup-open{
	height:100%;
}
/*Default-CSS close*/
/*Gapping*/
body .grve-section,
body .grve-container .grve-section,
body #grve-main-content .grve-container.grve-right-sidebar,
body #grve-main-content .grve-container.grve-left-sidebar {
	padding-bottom: 80px;
	padding-top: 80px;
	position:relative;
	margin-bottom:0;
}
body #grve-page-title{
	padding-top: 80px;
}
body .grve-container .grve-section.gapping-bottom-none{
	padding-bottom:0;
}
body .grve-container .grve-section.gapping-top-none{
	padding-top:0;
}
body .grve-container .grve-section.main-title-section{
	padding-bottom:0;
}
body .grve-container .grve-section.main-title-section + .grve-section,
body #grve-main-content #grve-page-title + .grve-container.grve-right-sidebar,
body #grve-main-content #grve-page-title + .grve-container.grve-left-sidebar{
	padding-top:0;
}
.grve-container .grve-section .grve-section:first-child,
body #grve-main-content .grve-container.grve-right-sidebar .grve-section:first-child,
body #grve-main-content .grve-container.grve-left-sidebar .grve-section:first-child{
	padding-top:0;
}
.grve-container .grve-section .grve-section:last-child,
body #grve-main-content .grve-container.grve-right-sidebar .grve-section:last-child,
body #grve-main-content .grve-container.grve-left-sidebar .grve-section:last-child{
	padding-bottom:0;
}


/*Gapping close*/
/*wpadminbar*/
html[lang] { 
	margin-top: 0 !important; 
} 
body #wpadminbar { 
	display: none; 
}
/*wpadminbar*/
/*Home page*/
body .wpb_content_element,
body .grve-element{
	margin-bottom:28px;
}
body .wpb_button:last-child, 
body .wpb_content_element:last-child, 
body ul.wpb_thumbnails-fluid > li:last-child,
body .grve-element:last-child{
	margin-bottom:0;
}
body #grve-main-content .grve-container {
	padding-bottom: 0;
	padding-top: 0;
}
body .widget, 
body .widgets {
	margin-bottom: 0;
}
/*section-title*/
body .main-title, 
body #grve-page-title .grve-title, 
body #grve-post-title .grve-title {
	color:#030000 !important;
    font-family: 'LuzSans';
	font-size: 32px;
	font-weight: 500;
	letter-spacing: normal;
	line-height: 120%;
	margin: -5px 0 45px !important;
	position: relative;
}
body #grve-page-title .grve-title, 
body #grve-post-title .grve-title{
	text-align:center;
}
body .main-title.main-sub-title{
	font-size:28px;
}
body .main-title h2 {
	color: inherit !important;
	font-size: 100% !important;
	font-weight: inherit !important;
	margin: 0 !important;
	text-align: inherit;
}
body .main-title.grve-align- {
	margin-bottom: 25px !important;
}
/*section-title close*/
html .vc_general.vc_btn3, 
html .grve-btn, 
html .grve-read-more {
	background: #030000!important;
	border: 0 none !important;
	border-radius: 5px;
	color: #fff !important;
	display: inline-block;
	font-family: "LuzSans";
	font-size: 22px !important;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 30px;
	min-width: 150px;
	padding: 10px 25px;
	text-align: center;
	text-transform: none;
	vertical-align: top;
}
html .vc_general.vc_btn3:hover,
html .grve-btn:hover,
html .grve-read-more:hover{
	background:#999999!important;
	color:#fff!important;
}
html .read-more .vc_general.vc_btn3:after,
html .grve-btn.read-more:after,
html .grve-read-more:after {
	background:url("../images/sprite-image.png") no-repeat 0 -18px;
	content: "";
	display: inline-block;
	height: 15px;
	margin: 7px 0 0 9px;
	vertical-align: top;
	width: 21px;
}
html .read-more .vc_general.vc_btn3:hover:after,
html .grve-btn.read-more:hover:after,
html .grve-read-more:hover:after{
	background-position:0 0;
}
.fabrics-section .grve-bg-image{
	height:310px;
}
.owl-carousel .owl-nav div {
	background:url("../images/sprite-image.png") no-repeat 0 -55px;
	bottom: 0;
	cursor: pointer;
	display: block;
	opacity: 0.7;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	font-size: 0;
	height: 50px;
	margin: auto -45px;
	position: absolute;
	top: 0;
	width:27px;
}
.owl-carousel .owl-nav .owl-prev{
	right:auto;
	left:0;
}
.owl-carousel .owl-nav .owl-next {
	left: auto;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	right: 0;
}
.owl-carousel .owl-nav div:hover{
	opacity: 1;
}
html .owl-carousel .owl-item img {
	width: auto;
}
html #grve-header #grve-header-wrapper {
	border-top: 12px solid #fff;
	height: auto;
	left: 0;
	margin-top: -140px;
	opacity: 0;
	padding: 0;
	position: fixed;
	right: 0;
	top: 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	visibility: hidden;
	z-index: 99;
}
html .sticky_header #grve-header #grve-header-wrapper {
	margin-top: 0;
	opacity: 1;
	visibility: visible;
}
header #grve-header-wrapper::before {
	background: #000000;
	content: "";
	display: block;
	height: 82px;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
header .wrap-banner{
	position:relative;
}
header .wrap-banner .banner-logo{
	height: auto;
	left: 0;
	padding:0 15px;
	position: absolute;
	text-align:center;
	right: 0;
	top: 235px;
	z-index:2;
}
header .banner-logo a {
	display: inline-block;
	height: auto;
	max-width: 100%;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	vertical-align: top;
}
header .banner-logo img{
	display:block;
	height:auto!important;
}
html #grve-header #grve-inner-header {
	background: transparent !important;
	height: auto;
	line-height: 100%;
	position: relative !important;
}
html #grve-top-bar {
	background: #fff;
	border: 0 none;
	color: #000;
	padding:26px 0;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	line-height: 100%;
	z-index:1;
}
html .sticky_header #grve-top-bar {
	padding: 10px 0;
}
html #grve-header #grve-feature-section .grve-description, 
html #grve-header[data-fullscreen="no"] #grve-feature-section .grve-description {
	color: #fff;
	font-family: "LuzSans";
	font-size: 29px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: normal;
	line-height: 160%;
	text-align: center;
	text-shadow: 0 0 30px rgba(0, 0, 0, 0.38), 0 0 30px rgba(0, 0, 0, 0.38), 0 0 30px rgba(0, 0, 0, 0.38), 0 0 30px rgba(0, 0, 0, 0.38), 0 0 30px rgba(0, 0, 0, 0.38);
}
html #grve-header .grve-logo {
	background: #fff;
	float: left !important;
	height: auto;
	margin: 0 !important;
	max-width: 220px;
	padding: 10px 12px 22px 0;
	position: relative;
}
html #grve-header .grve-logo::before {
	background: #fff;
	bottom: 0;
	content: "";
	display: block;
	position: absolute;
	right: 100%;
	top: 0;
	width: 2000px;
}
html #grve-header .grve-logo::after {
	background: #fff;
	border-radius: 0 0 40px;
	bottom: 0;
	content: "";
	display: block;
	left: 100%;
	margin: -50px 0 -2px -35px;
	position: absolute;
	top: 0;
	-webkit-transform: rotate(30deg);
	-moz-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	transform: rotate(30deg);
	width: 100px;
	z-index: -1;
}
html #grve-header #grve-inner-header h1.grve-logo img {
	height: auto !important;
	max-height: 100%;
}
html #grve-header h1.grve-logo img {
	display: block;
	padding: 0;
}
html #grve-header h1.grve-logo > * {
	display: none !important;
}
html #grve-header h1.grve-logo .grve-dark {
	display: inline-block !important;
}
html #grve-header h1.grve-logo a {
	display: inline-block;
	height: auto;
	max-width: 100%;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	vertical-align: top;
}
#grve-feature-section::before {
	background: url("../images/banner-shape.png") no-repeat center center;
	background-size:100% 100%;
	bottom: 0;
	content: "";
	display: block;
	height: 75px;
	left: -1000px;
	margin: auto;
	min-width: 1700px;
	position: absolute;
	right: -1000px;
	width: 100%;
	z-index: 5;
}
html #grve-feature-section .grve-goto-section {
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff !important;
	bottom:82px;
	font-size: 40px;
	font-weight: normal;
	height: 54px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	left: 0;
	line-height: 52px;
	margin: auto;
	right: 0;
	width: 54px;
}
html #grve-feature-section .grve-goto-section:hover{
	background:#000;
}
html #grve-feature-section .grve-goto-section::before {
	content: "";
	display: block;
	font-family: FontAwesome;
}
html #grve-header .grve-menu-options{
	line-height:100%;
	padding-top:18px;
	height:auto;
}
html #grve-header .grve-social li {
	display: block;
	float: left;
	margin-right: 10px;
	margin-left:0!important;
	line-height:100%;
}
html #grve-header .grve-social li:last-child{
	margin-right:0;
}
html #grve-header .grve-social li a {
	border: 2px solid #666;
	border-radius: 50%;
	color: #666 !important;
	display: block;
	font-size: 24px;
	height: 45px;
	line-height: 41px;
	text-align: center;
	width: 45px;
}
html #grve-header .grve-social li a:hover{
	background:#fff;
	color:#333!important;
	border-color:#fff;
}
html #grve-header #grve-main-menu {
	float: right !important;
	margin: 18px 0 0 30px;
}
header #grve-main-menu ul.menu > li > a {
	background: #999999;
	border-radius: 4px;
	color: #fff !important;
	display: inline-block;
	font-family: "LuzSans";
	font-size: 18px;
	font-weight: 500;
	line-height: 45px;
	padding: 0 20px;
	text-transform: none;
	vertical-align: top;
}
header #grve-main-menu ul.menu > li > a:hover{
	color:#000!important;
	background:#fff;
}
html .video-blocks {
	margin: 0 auto 45px;
	max-width: 920px;
}
.video-item {
	background: #efefef;
	display: block;
	position: relative;
	border:1px solid #666;
}
.video-item::before {
	background: url("../images/video-shadow.png") no-repeat center center;
	background-size:100% 100%;
	content: "";
	display: block;
	max-width:100%;
	height: 16px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 100%;
	width: 395px;
}
.video-item img{
	display:block;
	width:100%;
}
.video-item .play-icon {
	border: 7px solid #fff;
	border-radius: 50%;
	bottom: 0;
	box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.5), 0 0 9px 1px rgba(0, 0, 0, 0.4) inset;
	color: #fff;
	display: block;
	font-size: 25px;
	height: 64px;
	left: 0;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	line-height: 50px;
	margin: auto;
	position: absolute;
	right: 0;
	text-align: center;
	text-indent: 5px;
	text-shadow: 0 0 9px rgba(0, 0, 0, 0.5);
	top: 0;
	width: 64px;
}
.video-item .play-icon:hover {
	border-color:#ccc;
	color:#ccc;
}
.video-blocks .vc_column_container > .vc_column-inner {
	padding-left: 35px;
	padding-right: 35px;
}
.video-blocks .vc_column_container:first-child > .vc_column-inner{
	padding-left:15px;
}
.video-blocks .vc_column_container:last-child > .vc_column-inner{
	padding-right:15px;
}
.sub-title {
	color: #030000 !important;
	font-size: 24px;
	font-weight: normal;
	margin: 58px 0 38px !important;
}
.sub-title:first-child{
	margin-top:0!important;
}
.table-wrap {
	overflow: auto;
}
table{
	background:#F3F3F3;
}
table:last-child{
	margin-bottom:0;
}
table thead th {
	background: #030000;
	border-color: #5e5c5c !important;
	color: #fff;
	font-size: 15px;
	padding: 10px 12px;
	line-height: 18px;
}
table, 
table tr ,
table td {
	border-color: #ccc !important;
}
table td {
	font-size: 12px;
	line-height: 160%;
	padding: 8px;
	text-align: left;
}
table tbody th {
	color: #030000;
	text-align: center;
	font-size: 14px;
	vertical-align: middle;
}
.cust_table{
	position:relative;
	margin-bottom:16px;
}
.cust_table::before,
.cust_table::after {
	background: url("../images/sprite-image.png") no-repeat 0 0;
	content: "";
	display: block;
	height: 10px;
	left: 0;
	position: absolute;
	top: 100%;
	width: 335px;
}
.cust_table::after{
	left:auto;
	-webkit-transform:rotatey(180deg);
	-moz-transform:rotatey(180deg);
	-ms-transform:rotatey(180deg);
	-o-transform:rotatey(180deg);
	transform:rotatey(180deg);
	right:0;
}
.title-text p {
	color: #333;
	font-size: 22px;
	line-height: 120%;
	text-align: center;
}
html .grve-element.title-text, 
html .title-text {
	margin:0 0 30px;
}
html .main-title + .grve-element.title-text, 
html .main-title + .title-text {
	margin-top: -20px ;
}
.accommodation-list ul {
	color: #333;
	font-size: 17px;
	line-height: 180%;
	list-style: outside none none;
	margin: 0;
	text-align: center;
}
.accommodation-list ul:after,
.accommodation-list ul li:after{
	display:none;
}
.accommodation-list ul li {
	display: inline;
	margin-right: 22px;
	padding-left: 25px;
	position: relative;
}
.accommodation-list ul li:last-child{
	margin-right:0;
}
.accommodation-list ul li::before {
	background: url("../images/sprite-image.png") no-repeat 0 -15px;
	content: "";
	display: block;
	height: 16px;
	left: 0;
	position: absolute;
	top: 0px;
	width: 16px;
}
.about-head p {
	font-size: 20px;
	line-height: 180%;
	text-align: center;
}	
.about-head {
	padding-top: 18px;
}
.wrap-social {
	padding-left: 25px;
	position: relative;
	padding-top:35px;
}
.wrap-social .social-caption {
	left: 0;
	position: absolute;
	top: 280px;
}
.wrap-social .social-caption a {
	background: #127bb6;
	color: #fff;
	display: block;
	font-size: 26px;
	margin-bottom:20px;
	height: 50px;
	line-height: 50px;
	position: relative;
	text-align: center;
	text-indent: 4px;
	width: 50px;
}
.wrap-social .social-caption a:last-child{
	margin-bottom:0;
}
.wrap-social .social-caption a.rg{
	background:#00D6BE;
}
.wrap-social .social-caption a.rg:before{
	width:25px;
	height:27px;
	background: url("../images/sprite-image.png") no-repeat -20px -15px;
	content:"";
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	margin:auto;
}
.wrap-social .social-caption a:hover{
	background:#000!important;
}
.wrap-social .social-caption br{
	display:block;
}
.sample-dtc p {
	line-height: 160%;
	text-align: left;
}
.sample-dtc h5 {
	color: #000 !important;
	font-size: 23px;
	font-weight: normal;
	margin: 0 0 15px;
}
/*
.sample-dtc {
	padding-top: 25px;
}
*/
.accommodation-blocks .vc_column_container > .vc_column-inner {
	padding-left: 25px;
	padding-right: 25px;
}
.accommodation-blocks .vc_column_container:first-child > .vc_column-inner{
	padding-left:15px;
}
.accommodation-blocks .vc_column_container:last-child > .vc_column-inner{
	padding-right:15px;
}
body .accommodation-blocks .grve-element{
	margin-bottom:50px;
	position:relative;
}
body .accommodation-blocks .grve-element:last-child{
	margin-bottom:0;
}
html .accommodation-blocks {
	margin-bottom: 43px;
}
html .accommodation-blocks:last-child {
	margin-bottom: 0;
}
.accommodation-blocks .grve-media {
	border-radius: 8px;
	overflow: hidden;
	margin-bottom:0;
}
.accommodation-blocks .grve-media img{
	display:block;
	width:100%;
}
.accommodation-blocks .grve-box-content {
	background: rgba(0, 0, 0, 0.6);
	border: 1px solid #fff;
	border-radius: 8px;
	bottom: 0;
	color: #fff;
	margin: 28px 38px;
	padding:45px 15px 10px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 245px;
	z-index: 2;
}
.accommodation-blocks .grve-box-content .grve-box-title {
	color: #fff !important;
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 10px;
}
.accommodation-blocks .grve-box:last-child .grve-box-content .grve-box-title {
	padding: 0 40px 0;
}
.accommodation-blocks .grve-box-content p {
	color: #fff;
	font-size: 28px;
	line-height: 120%;
	text-align: center;
}
.service-list .wpb_wrapper{
	position:relative;
}
.service-list .wpb_wrapper::before {
	border-left: 1px solid rgba(0, 0, 0, 0.15);
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 33.33%;
}
.service-list .wpb_wrapper:after{
	content:"";
	display:block;
	clear:both;
}
.service-list .grve-box {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	float: left;
	margin-bottom: 40px;
	padding: 0 20px 45px;
	text-align: center;
	width: 33.33%;
}
.service-list .grve-box:nth-child(3n+1){
	clear:both;
}
.service-list .grve-box:nth-last-child(-n+3){
	margin-bottom:0;
	border-bottom:0;
}
.service-list .grve-box .grve-media {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	height: 115px;
	margin:0 auto 30px;
	position: relative;
	width: 175px;
}
.service-list .grve-box .grve-media img{
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
}
.service-list .grve-box p {
	line-height: 140%;
	text-align: center;
}
.service-list .grve-box .grve-box-title:empty{
	margin:0;
}
.service-list .grve-box .grve-box-content {
	min-height: 90px;
}
html .fancybox-bg{
	background:#000;
}
footer {
	padding-top: 100px;
	position: relative;
	background: url("../images/footer-bg.jpg") no-repeat center center;
	background-size:cover;
	z-index:2;
}
footer:before {
	background: url("../images/footer-shape.png") no-repeat center center;
	background-size:100% 100%;
	top: 0;
	content: "";
	display: block;
	height:122px;
	left: -1000px;
	margin: auto;
	min-width: 1700px;
	position: absolute;
	right: -1000px;
	width: 100%;
	z-index:-1;
}
html #grve-footer-bar {
	background: transparent;
	border-top: 1px solid rgba(214, 214, 214, 0.3);
	margin-top: 70px;
	padding-bottom: 15px;
	padding-top: 15px;
}
footer #grve-footer-bar .grve-copyright, 
footer #grve-footer-bar .grve-copyright a {
	color: #fff;
	font-family: "LuzSans";
	font-size: 17px !important;
	text-align:left;
	line-height: 30px;
	text-transform: none;
}
footer #grve-footer-bar .grve-copyright a {
	display: inline-block;
	vertical-align: top;
}
footer #grve-footer-bar .grve-copyright a:hover{
	color:#999;
}
html #grve-footer-bar .grve-column-1-2 {
	width: auto;
}
footer .contact-text {
	color: #fff;
	float: left;
	min-height: 200px;
	padding-right: 25px;
	padding-top: 50px;
	position: relative;
	width: 34%;
}
footer .contact-text::after {
	border-right: 1px solid rgba(204, 204, 204, 0.5);
	bottom: 0;
	content: "";
	height:204px;
	max-height:100%;
	display: block;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 1px;
}
footer .contact-text::before {
	border-bottom: 6px ridge transparent;
	border-left: 6px solid rgba(204, 204, 204, 0.5);
	border-top: 6px ridge transparent;
	bottom: 0;
	content: "";
	display: block;
	height: 0;
	left: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	width: 0;
}
footer .contact-form h3 {
	color: #fff;
	font-size: 34px;
	font-weight: 500;
	margin-bottom: 6px;
}
footer .contact-text p {
	color: #fff;
	font-family: "LuzSans";
	font-size: 16px !important;
	line-height: 160%;
	text-align: left;
	text-transform: none;
}
footer .contact-form-wrap {
	float: left;
	padding-left: 35px;
	width: 66%;
}
footer .wpcf7-form::after,
.form-list:after {
	clear: both;
	content: "";
	display: block;
}
footer .contact-form-wrap p {
	color: #fff;
	font-family: "LuzSans";
	font-size: 20px !important;
	line-height: 160%;
	margin-bottom: 15px;
	margin-top: -5px;
	text-transform: none;
}
footer .form-list-wrap p:last-child{
	margin-bottom:0;
}
.form-list .two-part {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 50%;
}
.form-list .two-part:first-child{
	padding-left:0;
}
.form-list .two-part:last-child{
	padding-right:0;
}
html footer .wpcf7-response-output {
	left: auto;
	margin-top: 15px;
	position: absolute;
	right: 0;
	top: 100%;
	width:62.2%;
}
html #grve-header .grve-responsive-menu-button{
	display:none;
}
.fa-Twitter::before {
	content: "";
}
.fa-Facebook::before {
	content: "";
}
html #grve-footer-bar .grve-social li::after{
	display:none;
}
html #grve-footer-bar .grve-social li {
	display: block;
	float: left;
	margin-right: 8px;
	line-height:100%;
}
html #grve-footer-bar .grve-social li:last-child{
	margin-right:0;
}
html #grve-footer-bar .grve-social li a {
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	display: block;
	font-size: 18px;
	height: 30px;
	line-height: 28px;
	text-align: center;
	text-indent: 2px;
	width: 30px;
}
html #grve-footer-bar .grve-social li a:hover{
	background:#fff;
	color:#333;
}
html #grve-footer-bar .grve-social{
	float:right;
}
#grve-footer-bar .grve-column-1-2:first-child{
	float:right;
}
html .grve-top-btn {
	border-radius: 50%;
	bottom: 0;
	background:#fff;
	box-shadow: 0 0 10px -2px #000;
	color: #111;
	font-size: 24px !important;
	height: 45px;
	line-height: 44px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	margin: 0 15px 75px 0;
	right: 0;
	text-align: center;
	width: 45px;
}
html .grve-top-btn:hover{
	background:#111;
	color:#fff;
}
.client-block .wrap-post {
/*
	cursor: pointer;
*/
	margin:3px;
	position: relative;
}
.client-block .wrap-post .img {
	background: #000;
	border-radius: 8px;
	box-shadow: 0 0 5px -2px #333;
	height: 190px;
	overflow: hidden;
	position: relative;
}
.client-block .wrap-post .img img{
	display:block;
	position:absolute;
	left:0;
	right:0;
	border-radius:7px;
	overflow:hidden;
	top:0;
	bottom:0;
	margin:auto;
}
.client-block .wrap-post .team-title {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 0 0 7px 7px;
	bottom: 0;
	color: #fff;
	font-size: 16px;
	left: 0;
	line-height: 28px;
	padding: 10px 5px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	position: absolute;
	right: 0;
	text-align: center;
	z-index: 2;
}
/*
.client-block .wrap-post:hover .team-title{
	background:#fff;
	color:#000;
}
*/
.client-block .popup_team_desc {
	color: #000;
	font-size: 16px;
	line-height: 180%;
	position: relative;
	text-align: center;
}
.client-block .popup_team_desc p{
	color:inherit;
	line-height:inherit;
	text-align:center;
	font-size:100%;
}
.client-block .popup_team_desc p::before, 
.client-block .popup_team_desc p::after {
	color: #ccc;
	content: "";
	display: inline-block;
	font-family: FontAwesome;
	font-size: 26px;
	margin: 0 8px;
	vertical-align: top;
}
.client-block .popup_team_desc p::after {
	content:"";
}
.client-block .event_img {
	margin-bottom: 50px;
}
.client-block .popup_team_desc h4 {
	color: #000 !important;
	font-size: 24px;
	margin-top: 22px;
	text-align: center;
}
#sync1.owl-carousel{
	padding-left:0;
	padding-right:0;
}
.owl-nav.disabled {
	display: none;
}
.wpcf7-form {
	position: relative;
}
/*Home page close*/
/*CMS page*/
.grve-section h3.grve-element, 
.grve-text h3 {
	color: #333 !important;
	font-family: "LuzSans";
	font-size: 25px;
	line-height: 130%;
	margin-bottom: 10px;
}
body .grve-element,
html .vc_btn3-container,
.vc_row{
	margin-bottom:20px;
}
body .grve-element.grve-image {
	margin-bottom: 25px;
}
body .grve-element:last-child,
html .vc_btn3-container:last-child,
body .grve-element.grve-image:last-child,
.vc_row:last-child{
	margin-bottom:0;
}
body .grve-hr.grve-element {
	border-top: 1px solid #ccc;
	margin: 60px 0 0;
	padding: 0 0 60px;
	height:auto;
}
body .grve-hr.grve-element.grve-space-divider {
	border: 0 none;
	margin: 0;
	padding-bottom: 20px;
}
body .grve-hr.grve-element.grve-dashed-line-divider {
	border-top-style: dashed;
}
.grve-image img{
	display:block;
	margin:0 auto;
}
.cms-list ul,
ul.cms-list{
	list-style:none;
	margin:0;
}
.grve-list ul li, 
.cms-list li {
	color: #333;
	font-family: "LuzSans";
	font-size: 15px;
	line-height: 140%;
	margin: 0 0 20px;
	padding: 0 0 0 24px;
	position: relative;
}
.grve-list ul li:last-child,
.cms-list li:last-child{
	margin-bottom:0;
}
.grve-list ul li::before, 
.cms-list li::before {
	color: #e4322b;
	content: "";
	display: block;
	font-family: FontAwesome;
	font-size: 16px;
	left: 0;
	position: absolute;
	top: -1px;
}
.grve-video {
	border: 1px solid #ccc;
}
.cms-image{
	position:relative;
}
.cms-image::before {
	border: 1px solid #fff;
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	margin: 10px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
.inner_breadcumb {
	background: #f8f8f8;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
.inner_breadcumb li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 17px 0 0;
	position: relative;
}
.inner_breadcumb li:last-child{
	padding-right:0;
	margin-right:0;
}
.inner_breadcumb li::before {
	color: #c3c3c3;
	content: "ï„…";
	display: block;
	font-family: FontAwesome;
	font-size: 14px;
	position: absolute;
	right: 0;
	top: 0;
}
.inner_breadcumb li:last-child:before{
	display:none;
}
.inner_breadcumb li p, 
.inner_breadcumb li, 
.inner_breadcumb li a {
    font-family: 'LuzSans';
	font-size: 16px;
	color:#00263D;
	font-weight:bold;
	line-height: 25px;
	text-transform: uppercase;
}
.inner_breadcumb li a{
	color:#333333;
	display:block;
}
.inner_breadcumb li a:hover{
	color:#00263D;
}
.wpcf7-form-control-wrap{
	display:block;
}
.form-list{
	list-style:none;
	margin:0;
}
.form-list ul {
	list-style:none;
	margin: 0;
}
.form-list li{
	margin:0 0 8px;
}
.form-list li:last-child{
	margin-bottom:0;
}
.form-list li .form-field{
	float:left;
	width:50%;
	padding:0 7px;
}
.form-list li .form-field:nth-child(2n+1){
	clear:both;
	padding-left:0;
}
.form-list li .form-field:nth-child(2n+2){
	padding-right:0;
}
.form-list label {
	color: #333;
	display: block;
    font-family: 'LuzSans';
	font-size: 16px !important;
	line-height: 120%;
	margin: 0 0 11px;
	text-transform: none;
}
form .wpcf7-form-control-wrap .wpcf7-form-control {
	background: #fff;
	border: 1px solid #dadada !important;
	border-radius: 5px !important;
	box-shadow: none !important;
	color: #000 !important;
	display: block;
	font-family: "LuzSans";
	font-size: 16px !important;
	height: 50px;
	line-height: normal;
	margin: 0;
	padding: 0 15px;
	resize: none;
	width: 100%;
}
form .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-not-valid {
	border-color:#ff0000!important;
}
form .wpcf7-form-control-wrap textarea.wpcf7-form-control{
	height:108px;
	line-height:120%;
	padding-top:15px;
}
body .wpcf7-not-valid-tip{
	display:none;
}
body .wpcf7-response-output {
	background: #fff;
	border: 2px solid #333;
	clear: both;
	color: #333;
	font-size: 14px;
	line-height: 120%;
	margin: 10px 0 0;
	padding: 8px 10px;
	text-align: center;
	width: 100%;
}
body .wpcf7-response-output.wpcf7-validation-errors,
body .wpcf7-response-output.wpcf7-mail-sent-ng,
body .wpcf7-response-output.wpcf7-spam-blocked{
	border-color: #ff0000;
	color: #ff0000;
}
body .wpcf7-response-output.wpcf7-mail-sent-ok{
	border-color: #008000;
	color: #008000;
}
body div.wpcf7 .ajax-loader {
	background-color: #fff;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 50%;
	box-shadow: 0 0 3px 0 #333;
	display: inline-block;
	height: 20px;
	margin: 16px 0 0 10px;
	padding: 2px;
	position: relative;
	vertical-align: top;
	width: 20px;
}
.wpcf7-form .form-list .wpcf7-submit {
	background: #999999;
	border: 0 none;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-family: "LuzSans";
	font-size: 22px !important;
	font-weight: 500;
	height: 50px;
	letter-spacing: normal;
	line-height: normal;
	min-width: 150px;
	padding: 0 35px;
	text-align: center;
	text-transform: capitalize;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	vertical-align: top;
}
.wpcf7-form .form-list .wpcf7-submit:hover{
	background:#000;
}
html #grve-page-title, 
html #grve-page-title-content,
html #grve-feature-section {
	height: auto !important;
}
body #grve-page-title + .grve-container .grve-section:first-child{
	padding-top:0;
}
#grve-feature-section .grve-feature-content {
	left: 0;
	position: absolute;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	transition:all 0.5s;
	right: 0;
	top: 500px;
	z-index: 9;
}
html #grve-feature-section .grve-title {
	color: #fff !important;
	font-size: 50px;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: normal;
	margin: 0 0 14px;
	max-width: 690px;
}
html #grve-feature-section .grve-title:last-child{
	margin-bottom:0;
}
.grve-feature-content .grve-btn {
	background: #db2a18 !important;
	color: #fff !important;
}
.grve-feature-content .grve-btn:hover{
	background:#000!important;
	border-color:#000!important;
}
html .grve-feature-content .grve-btn.read-more:after{
	background-position:0 0;
}
.breadcrumbs span, 
.breadcrumbs a {
	display: block;
}
.breadcrumbs {
	background: #f0f0f0;
	color: #DB2A18;
	font-size: 14px;
	font-weight: 500;
	line-height: 25px;
	padding: 10px 0;
}
.breadcrumbs a{
	color:#666;
}
.breadcrumbs a:hover{
	color: #DB2A18;
}
.breadcrumbs .grve-container > span {
	display: block;
	float: left;
	margin-right: 10px;
	padding-right: 28px;
	position: relative;
}
.breadcrumbs .grve-container > span:last-child{
	margin-right:0;
	padding-right:0;
}
.breadcrumbs .grve-container > span::before {
	color: #666;
	content: "";
	display: block;
	font-size:16px;
	font-family: FontAwesome;
	font-weight: normal;
	position: absolute;
	right: 0;
	top: 0;
}
.breadcrumbs .grve-container > span:last-child:before{
	display:none;
}
/*CMS page close*/
/*404 page*/
html body.error404{
	padding-top:0;
}
body #grve-page-title{
	background-color: #fff;
}
body.error404 #grve-main-content {
	background:url("images/choose-bg.jpg") no-repeat center center;
	background-size:cover;
}
.error404-icon {
	color: #000;
	font-family: "LuzSans";
	font-size: 190px;
	font-weight: 500;
	letter-spacing: 7px;
	line-height: 120%;
	margin: -30px 0 10px;
	text-align: center;
	text-shadow: 4px 4px 0 #999999;
}
.error404 h2 {
	color: #060606 !important;
	font-size: 34px;
	line-height: 120%;
	margin: 0 0 22px;
	padding: 0 0 22px;
	position: relative;
	text-align: center;
}
.error404 h2:before, 
.error404 h2:after {
	background: #e1e1e1;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: auto;
	width: 190px;
}
.error404 h2:after {
	margin-bottom: -3px;
	width: 140px;
}
.error404 .grve-subtitle {
	font-size: 16px;
	text-align: center;
}
.error404 #grve-content-area {
	padding-left: 15px;
	padding-right: 15px;
}
/*404 page close*/
body{
	top:0!important;
}
html .fancybox-toolbar {
	opacity: 1;
	visibility: visible;
}
.wrap-contact::after {
	clear: both;
	content: "";
	display: block;
}





/*  Crome  */
@media screen and (-webkit-min-device-pixel-ratio:0) {
body p,
table, table tr, table td,
.accommodation-list ul,
.accommodation-blocks .grve-box-content .grve-box-title,
.client-block .wrap-post .team-title{
	font-weight:500;
}



}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}


/******************** 24-05-2018 changes *****************/
.about-section .grve-text a {
  color: #030000;
  font-weight: 500;
}
.about-section .grve-text a:hover {
  color: #999;
}
/******************** 24-05-2018 changes end *****************/


/*
    font-family: 'LuzSans';
*/



#grve-body .tve_p_lb_background .tve_p_lb_content {
    border-radius: 0 !important;
    max-width: 1000px;
    padding: 0 !important;
    top: 50% !important;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    right: 0;
}

#grve-body #tve_tcb2_fading-image-1-step .tve_et_click {
  background-image: url("../images/close.png");
  background-repeat: no-repeat;
  height: 34px;
  overflow: hidden;
  width: 34px;
}

#grve-body #tve_tcb2_fading-image-1-step svg, #grve-body #tve_tcb2_fading-image-1-step .thrv_text_element p br {
  display: none;
}

#grve-body #tve_tcb2_fading-image-1-step .tve_et_click {
  background-color: transparent !important;
  background-image: url("../images/close.png") !important;
  background-repeat: no-repeat;
  border: 0 none;
  bottom: auto;
  display: block;
  height: 34px;
  left: auto;
  overflow: hidden;
  padding: 0 !important;
  right: -17px;
  top: -20px;
  width: 34px;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}

#grve-body #tve_tcb2_fading-image-1-step .thrv-page-section {
  padding: 108px 70px !important;
  position: static !important;
}

#grve-body #tve_tcb2_fading-image-1-step .tve_et_click:hover {
  transform: rotate(90deg);
}

#grve-body #tve_tcb2_fading-image-1-step .tve_shortcode_editor h1 {
  color: #000;
  font-size: 36px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 22px;
}

#grve-body #tve_tcb2_fading-image-1-step .tve_shortcode_editor h1 strong {
  font-weight: 500;
}

#grve-body #tve_tcb2_fading-image-1-step .thrv_text_element p {
  color: #000;
  font-family: luzsans;
  font-size: 18px;
  font-weight: normal !important;
  line-height: 180%;
  margin-bottom: 15px;
  text-align: left;
}

#grve-body #tve_tcb2_fading-image-1-step .tcb-flex-col {
  max-width: 57.4%;
}

#grve-body #tve_tcb2_fading-image-1-step .tve-page-section-in .thrv_wrapper {
  margin-bottom: 0 !important;
  line-height: 1;
}

#grve-body #tve_tcb2_fading-image-1-step #tve_editor input:not([type="submit"]) {
  border: 1px solid #dadada;
  border-radius: 4px !important;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.15);
  color: #020000;
  font-family: Quicksand;
  font-size: 16px;
  height: 50px;
  margin-bottom: 0 !important;
  padding: 0 15px !important;
}

#grve-body #tve_tcb2_fading-image-1-step #tve_editor button[type="submit"] {
  background-color: #030000 !important;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-family: luzsans;
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1;
  margin: 16px 0 0 !important;
  max-width: 100%;
  padding: 16px 40px 12px;
  text-transform: uppercase;
  width: auto !important;
}

#grve-body #tve-lg-error-container .tve-lg-err-close {
  bottom: auto;
  margin: -1px 0 0 !important;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 13px;
  color: red;
}

body .tve_p_lb_background {
  padding: 0;
}

#grve-body #tve_tcb2_fading-image-1-step #tve_editor button[type="submit"]:hover {
  background-color: #999 !important;
}

#grve-body .tvd-toast.tve-fe-message .tve-toast-icon-container {
  display: none;
}

#grve-body .tve-fe-message .tve-toast-message-container {
  color: green;
  font-size: 18px;
  font-weight: 500;
  padding: 12px;
}

body .tvd-toast.tve-fe-message {
  width: 100%;
  max-width: 70%;
}

#grve-body #tve-lg-error-container {
  background-color: #fff;
  border: 1px solid red;
  color: red;
  line-height: 1;
  padding: 12px;
  display: block;
  width: 100%;
}

#grve-body #tve-lg-error-container .tve-lg-err-item {
  display: inline-block;
  font-family: luzsans;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  vertical-align: top;
}

#grve-body #tve-lg-error-container .tve-lg-err-item + .tve-lg-err-item {
  margin-left: 1px;
}

#grve-body #tve-lg-error-container {
  background-color: #fff;
  border: 1px solid red;
  color: red;
  display: block;
  line-height: 1;
  padding: 12px 25px 12px 12px;
  text-align: center;
  width: 100%;
}

#grve-body #tve-lg-error-container .tve-lg-err-close:hover {
  color: #000;
}

#grve-body #tve_tcb2_fading-image-1-step #tve_editor input.tve-lg-error {
  border-color: red !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}

body .tvd-toast.tve-fe-message .tve-toast-message {
  border: 1px solid green;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  -ms-box-shadow:none;
  -o-box-shadow:none;
  box-shadow:none;
  line-height: 1;
  padding: 0;
  text-align: center;
}

#grve-body .tve-fe-message .tve-toast-message-container::before {
  content: "";
  font-family: fontawesome;
  margin-right: 10px;
}
